  /* This is the button styling for conference screens or any screen that needs a link to an external site */
 
   
 .buttonlink {
 max-width: 200px;
color: #ffffff;
 background-color: #3399f3; 
text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
font-weight: normal;
text-align: center;
vertical-align: middle;
/*white-space: nowrap; */
font-size: 1.01em;
margin-bottom: 5px;
padding: 1.5% 1.5% 1.5% 1.5%;
 
line-height: 1.05;
border-radius: 4px;
letter-spacing: .08em;
font-family: inherit;
    border: 1px solid #000000;
        box-sizing: border-box;
 
}
.buttonlink a {color: #ffffff; text-decoration: none; }
.buttonlink a:hover {text-decoration: none;  color:#BFEFFF; }
 /* End button styling */